Table of Contents

## Name

showrgb - uncompile an rgb color-name database

## Synopsis

showrgb [ database ]

## Description

The showrgb program reads an rgb color-name database compiled for use with the dbm database routines and converts it back to source form, printing the result to standard output. The default database is the one that X was built with, and may be overridden on the command line. Specify the database name without the .pag or .dir suffix.

## Files

<XRoot>/lib/X11/rgb
  default database.

Table of Contents

- Name
- Synopsis
- Description
- Files